Subject: Re: linux-next: manual merge of the gpio tree with the pm tree

From: "Rafael J. Wysocki" <[email-masked]>
Date: Tue, 19 Nov 2013 14:31:08 +0100

On Tuesday, November 19, 2013 08:52:13 AM Linus Walleij wrote:
> On Tue, Nov 19, 2013 at 2:43 AM, Stephen Rothwell <[email-masked]> wrote:
> 
> > Today's linux-next merge of the gpio tree got a conflict in
> > drivers/gpio/gpiolib.c between commit 7b1998116bbb ("ACPI / driver core:
> > Store an ACPI device pointer in struct acpi_dev_node") from the pm tree
> > and commit f760f1967ee8 ("gpiolib: use dedicated flags for GPIO
> > properties") from the gpio tree.
> >
> > I fixed it up (see below) and can carry the fix as necessary (no action
> > is required).
> 
> Oh I never saw that patch before ...

Well, sorry about that ...

> anyway it seems to be correct, thanks.

Yes, it looks correct to me too.

Thanks for fixing this up Stephen!

Rafael